diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceCheckoutStepServicesTracker.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceCheckoutStepServicesTracker.java
index 5a076746ec0d9a..0cb12b157ec397 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceCheckoutStepServicesTracker.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceCheckoutStepServicesTracker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceShippingEngineRegistry.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceShippingEngineRegistry.java
index afe648f306e21a..66097ef2ecfd09 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceShippingEngineRegistry.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceShippingEngineRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceShippingHelper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceShippingHelper.java
index f0025eee700674..644691fb85dd79 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceShippingHelper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceShippingHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceSubscriptionTypeUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceSubscriptionTypeUtil.java
index 8f74e2f6b912d3..f5f9bad393b538 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceSubscriptionTypeUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceSubscriptionTypeUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceTaxEngineRegistry.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceTaxEngineRegistry.java
index 057489a18502fa..e6ceb3a87e9657 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceTaxEngineRegistry.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceTaxEngineRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceUtil.java
index 0ea88d0916f403..2556867cfa1893 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceWorkflowedModelHelper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceWorkflowedModelHelper.java
index 7728ec53982bf6..f357fac7ec0ac9 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceWorkflowedModelHelper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/CommerceWorkflowedModelHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/SuffixParameterMapSettingsLocator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/SuffixParameterMapSettingsLocator.java
index 629e5b18aabadf..661713b8f8a9cc 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/SuffixParameterMapSettingsLocator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/SuffixParameterMapSettingsLocator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressCreateDateComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressCreateDateComparator.java
index ebb3b145db951d..8f5b97f851c88b 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressNameComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressNameComparator.java
index 4914c3c2cf86bb..20efa5284b38fb 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressNameComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressRestrictionCreateDateComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressRestrictionCreateDateComparator.java
index 2f594cdbef7fd4..5409d457f13b68 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressRestrictionCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAddressRestrictionCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAvailabilityEstimatePriorityComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAvailabilityEstimatePriorityComparator.java
index b4cca739d70b2e..fb96e5710f4966 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAvailabilityEstimatePriorityComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceAvailabilityEstimatePriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceCountryNameComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceCountryNameComparator.java
index c44b3254c4d357..519c410297166b 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceCountryNameComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceCountryNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceCountryPriorityComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceCountryPriorityComparator.java
index 7b08dc1c39cdbf..c231c07f753e7a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceCountryPriorityComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceCountryPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderCreateDateComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderCreateDateComparator.java
index baea3a82eb42e5..99080e2ab210db 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderIdComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderIdComparator.java
index 977ce6f15b0937..fa31f76ab67ae7 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderIdComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderIdComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderItemCreateDateComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderItemCreateDateComparator.java
index b86a5c577435e5..5b50944b469c4e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderItemCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderItemCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderPaymentCreateDateComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderPaymentCreateDateComparator.java
index 0027e239881425..ce04a0c8c74e52 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderPaymentCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderPaymentCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderTotalComparator.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderTotalComparator.java
index eedc7d62b3bfca..db4e401265728e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderTotalComparator.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/util/comparator/CommerceOrderTotalComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.util.comparator;
